<div class="post-detail d-flex justify-content-center align-items-center">
  <div class="card">
    <div class="card-body">
      <h5 class="card-title">
        {{ post.title }}
      </h5>
      <p class="card-text">{{ post.body }}</p>
    </div>
  </div>
</div>
